#header
{
	position: relative;
	background: url('../img/template/blue/bg_header.png') #2c78b9 repeat-x center top;
	height: 143px;
	z-index: 6;
}

#header.long
{
	height: 158px;
}

body.page-blog #header
{
	background-image: url('../img/template/green/bg_header.png');
	background-color: #389061;
}

body.page-travel #header
{
	background-image: url('../img/template/orange/bg_header.png');
	background-color: #ffa200;
}

body.page-music #header
{
	background-image: url('../img/template/red/bg_header.png');
	background-color: #b92c2c;
}

body.page-contact #header
{
	background-image: url('../img/template/gray/bg_header.png');
	background-color: #7a7a7a;
}

#header #logo
{
	position: absolute;
	background: url('../img/template/bg_header_logo.png') repeat-x center top;
	left: -153px;
	width: 684px;
	height: 135px;
	z-index: 5;
}

#header #logo a
{
	position: absolute;
	left: 178px;
	width: 280px;
	height: 135px;
	z-index: 6;
}

#header #subtitle
{
	position: absolute;
	background: url('../img/template/bg_header_subtitle.png') repeat-x center top;
	right: -35px;
	width: 454px;
	height: 135px;
	z-index: 5;
}

#header #mainmenu
{
	position: absolute;
	right: 25px;
	top: 110px;
	width: 436px;
	height: 26px;
	z-index: 6;
}

#header #mainmenu ul
{
	float: right;
	list-style-type: none;
	margin: 0;
	padding: 0;
	z-index: 7;
}

#header #mainmenu li
{
	background: url('../img/template/blue/bg_tab.png') repeat-x center top;
	position: relative;
	display: inline-block;
	text-align: center;
	padding: 0;
	margin: 0 14px 0 13px;
	z-index: 8;
}

#header #mainmenu li .verso
{
	background: url('../img/template/blue/bg_tab_left.png') no-repeat left top;
	display: inline-block;
	position: absolute;
	left: -13px;
	top: 0;
	width: 13px;
	height: 26px;
	z-index: 9;
}

#header #mainmenu li .recto
{
	background: url('../img/template/blue/bg_tab_right.png') no-repeat right top;
	display: inline-block;
	position: absolute;
	right: -13px;
	top: 0;
	width: 13px;
	height: 26px;
	z-index: 9;
}

#header #mainmenu li a
{
	display: inline-block;
	position: relative;
	height: 26px;
	line-height: 26px;
	font-size: 14px;
	color: #000000;
	margin: 0 -13px;
	padding: 0 13px;
	z-index: 10;
}

#header #mainmenu li.page-blog
{
	background-image: url('../img/template/green/bg_tab.png');
}

#header #mainmenu li.page-blog .verso
{
	background-image: url('../img/template/green/bg_tab_left.png');
}

#header #mainmenu li.page-blog .recto
{
	background-image: url('../img/template/green/bg_tab_right.png');
}

#header #mainmenu li.page-travel
{
	background-image: url('../img/template/orange/bg_tab.png');
}

#header #mainmenu li.page-travel .verso
{
	background-image: url('../img/template/orange/bg_tab_left.png');
}

#header #mainmenu li.page-travel .recto
{
	background-image: url('../img/template/orange/bg_tab_right.png');
}

#header #mainmenu li.page-music
{
	background-image: url('../img/template/red/bg_tab.png');
}

#header #mainmenu li.page-music .verso
{
	background-image: url('../img/template/red/bg_tab_left.png');
}

#header #mainmenu li.page-music .recto
{
	background-image: url('../img/template/red/bg_tab_right.png');
}

#header #mainmenu li.page-contact
{
	background-image: url('../img/template/gray/bg_tab.png');
}

#header #mainmenu li.page-contact .verso
{
	background-image: url('../img/template/gray/bg_tab_left.png');
}

#header #mainmenu li.page-contact .recto
{
	background-image: url('../img/template/gray/bg_tab_right.png');
}

#header #mainmenu li.current_page_item,
#header #mainmenu li:hover
{
	background-position: center -26px;
}

#header #mainmenu li.current_page_item .verso,
#header #mainmenu li:hover .verso
{
	background-position: center -26px;
}

#header #mainmenu li.current_page_item .recto,
#header #mainmenu li:hover .recto
{
	background-position: center -26px;
}

#header #mainmenu li.current_page_item a,
#header #mainmenu li:hover a
{
	text-decoration: none;
	color: #ffffff;
}

#header #mainmenu li .submenu
{
	position: absolute;
	top: 26px;
	height: 22px;
	margin: 0 -105px;
}

#header #mainmenu li.page-blog .submenu
{
	margin: 0 -65px;
}

#header #mainmenu li.page-travel .submenu
{
	margin: 0 -65px;
}

#header #mainmenu li.page-music .submenu
{
	margin: 0 -65px;
}

#header #mainmenu li.page-contact .submenu
{
	margin: 0 -65px;
}

#header #mainmenu li .submenu li
{
	background: none;
	position: relative;
	top: 7px;
	height: 10px;
	display: inline-block;
	margin: 0;
	padding: 0;
}

#header #mainmenu li .submenu li+li
{
	border-left: 1px solid #ffffff;
}

#header #mainmenu li .submenu li a
{
	position: relative;
	top: -7px;
	height: 22px;
	line-height: 22px;
	display: inline-block;
	font-size: 12px;
	margin: 0;
	padding: 0 10px;
}

#header #mainmenu li .submenu li a:hover
{
	background: #215a8b;
}

#header #mainmenu li.page-blog .submenu li a:hover
{
	background: #2a6c49;
}

#header #mainmenu li.page-travel .submenu li a:hover
{
	background: #bf7900;
}

#header #mainmenu li.page-music .submenu li a:hover
{
	background: #8b2121;
}

#header #mainmenu li.page-contact .submenu li a:hover
{
	background: #5b5b5b;
}